/* BUG FIXES
** ========================================================================== */

/* Fix Windows Phone 8 and Device-Width
  --------------------------------------------------------------------------- */

  /* http://timkadlec.com/2013/01/windows-phone-8-and-device-width */

  @-webkit-viewport   { width: device-width; }
  @-moz-viewport      { width: device-width; }
  @-ms-viewport       { width: device-width; }
  @-o-viewport        { width: device-width; }
  @viewport           { width: device-width; }
/* Bring back Google maps UI controls
  --------------------------------------------------------------------------- */

  /*
  #google-map img {
    max-width: none;
    width: auto;
  }
  */
  /* VOOG
  --------------------------------------------------------------------------- */

  .image-container.edy-positionable-container-left {margin-right: 20px;}
  /*.edy-texteditor-container.image-container {margin-bottom: 15px;}*/
  .image-container.edy-positionable-container-right {margin-left: 20px;}


/* SCOPES
** ========================================================================== */

/* Default scope
  --------------------------------------------------------------------------- */

  * {
    box-sizing:border-box;
  }

  html {
    position: relative;
    min-height: 100%;
  }

  body {
    position: relative;
    min-width: 300px;
  	margin: 0;
    overflow-x: hidden;
    font-family: "Tinos-regular", "Helvetica Neue", Helvetica, arial, sans-serif;
  }


  body:before {
    content: "";
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-image: url('../images/main-bg_xs.jpg');
    background-repeat: no-repeat;
	   background-size: 100% auto;
    background-position: 100% 55%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    z-index: -1;
  }

/*
html.modal-open {height:100%; overflow:hidden;}
*/

  body.modal-open {height:100%; overflow:hidden;}


  @media(min-width: 768px) {
    body:before {
    	background-image: url('../images/main-bg_lg.jpg');
    }
  }

	@media(min-width: 1500px) {
	  body:before {
	  	background-image: url('../images/main-bg.jpg');
	  }
	}


  footer {
    /*position: absolute;
    left: 0;
    bottom: 0;
    height: 272px;
    width: 100%;*/
  }

  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    font-weight: normal;
  }


  h1, h3 {
    display: block;
    font-family: "Tinos-regular", "Helvetica Neue", Helvetica, arial, sans-serif;
    color: #3a3a39;
  }

  h1 {
    display: block;
    font-size: 52px;
    line-height: 1;
  }

  h3 {
    font-size: 24px;
  }

  h2,
  h1.page-title {
    display: block;
    font-family: "Tinos-regular", "Helvetica Neue", Helvetica, arial, sans-serif;
    font-size: 32px;
    line-height: 1.4;
    color: #75b626;
  }

  h1.page-title {
    margin-top: 15px;
    margin-bottom: 15px;
    line-height: 1;
  }

	@media(min-width: 992px) {
	  h1.filter-page-title {
	    margin-top: 0;
	  }
	}


  p {
  }

  strong, b {
    font-family: "Tinos-bold", "Helvetica Neue", Helvetica, arial, sans-serif;
    font-weight: normal;
    font-style: normal;
  }

  i, em {
    font-family: "Tinos-italic", "Helvetica Neue", Helvetica, arial, sans-serif;
    font-weight: normal;
    font-style: normal;
  }

  a {
    font-family: "Tinos-bold", "Helvetica Neue", Helvetica, arial, sans-serif;
    font-weight: normal;
    font-style: normal;
    color: #75b626;
  }

  a:focus,
  a:hover,
  a:active {
  }

  ul, ol {
  }

  blockquote {
  }

  img {
    display: inline-block;
    max-width: 100%;
    height: auto;
  }

  table {
  }

  tr {
  }

  th {
  }

  td {
  }

  .linebreak {
    display: block;
    height: 1px;
    background-color: #75b626;
    margin: 15px 0;
  }
/* User-added-content
  --------------------------------------------------------------------------- */

  .user-added-content h1,
  .user-added-content h2,
  .user-added-content h3,
  .user-added-content h4,
  .user-added-content h5
  .user-added-content h6 {
    font-weight: normal;
  }

  .user-added-content h2 {
    margin-top: 0;
    margin-bottom: 20px;
    line-height: 1.2;
    color:#75B626;
    font-family: "Tinos-regular", "Helvetica Neue", Helvetica, arial, sans-serif;
    font-size: 32px;
  }

  .user-added-content h3 {
    margin-top: 15;
    margin-bottom: 15px;
    line-height: 1.2;
    color: #3a3a39;
    font-family: "Tinos-regular", "Helvetica Neue", Helvetica, arial, sans-serif;
    font-size: 24px;
  }

  .user-added-content span,
  .user-added-content p {
    font-family: "Tinos-regular", "Helvetica Neue", Helvetica, arial, sans-serif;
    font-size: 18px;
    line-height: 1.2;
  }

  .user-added-content a {
    font-family: "Tinos-regular", "Helvetica Neue", Helvetica, arial, sans-serif;
    font-size: 18px;
    line-height: 1.2;
    color: #75b626;
    -webkit-transition: border-bottom .3s ease;
    -moz-transition: border-bottom .3s ease;
    -ms-transition: border-bottom .3s ease;
    -o-transition: border-bottom .3s ease;
    transition: border-bottom .3s ease;
    border-bottom: 1px solid transparent;
    text-decoration: none;
  }

  .user-added-content a:hover,
  .user-added-content a:focus {
    border-bottom: 1px solid #75b626;
  }

  .user-added-content b,
  .user-added-content b span {
		font-family: "Tinos-bold", "Helvetica Neue", Helvetica, arial, sans-serif;
  }


/* FONTS
** ========================================================================== */

/* Fontawesome
  --------------------------------------------------------------------------- */

  @font-face {
    font-family: 'FontAwesome';
    src: url('../assets/fontawesome-webfont.eot');
    src: url('../assets/fontawesome-webfont.eot?#iefix') format('embedded-opentype'),
         url('../assets/fontawesome-webfont.woff') format('woff'),
         url('../assets/fontawesome-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
  }
/* Tinos
  --------------------------------------------------------------------------- */

  @font-face {
    font-family: 'Tinos-regular';
    src: url('../assets/tinos-regular-webfont.eot');
    src: url('../assets/tinos-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../assets/tinos-regular-webfont.woff') format('woff'),
         url('../assets/tinos-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
  }

  @font-face {
    font-family: 'Tinos-bold';
    src: url('../assets/tinos-bold-webfont.eot');
    src: url('../assets/tinos-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../assets/tinos-bold-webfont.woff') format('woff'),
         url('../assets/tinos-bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
  }

  @font-face {
    font-family: 'Tinos-italic';
    src: url('../assets/tinos-italic-webfont.eot');
    src: url('../assets/tinos-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../assets/tinos-italic-webfont.woff') format('woff'),
         url('../assets/tinos-italic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
  }
/* Open-Sans
  --------------------------------------------------------------------------- */

  @font-face {
    font-family: 'open-sans-regular';
    src: url('../assets/opensans-regular-webfont.eot');
    src: url('../assets/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../assets/opensans-regular-webfont.woff') format('woff'),
         url('../assets/opensans-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
  }

  @font-face {
    font-family: 'open-sans-bold';
    src: url('../assets/opensans-bold-webfont.eot');
    src: url('../assets/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../assets/opensans-bold-webfont.woff') format('woff'),
         url('../assets/opensans-bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
  }

  @font-face {
    font-family: 'open-sans-italic';
    src: url('../assets/opensans-italic-webfont.eot');
    src: url('../assets/opensans-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../assets/opensans-italic-webfont.woff') format('woff'),
         url('../assets/opensans-italic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
  }


/* MODULES
** ========================================================================== */

/* very small modules
  --------------------------------------------------------------------------- */

  .absolute-full {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
  }

  .hidden {
    display: none!important;
  }

  .clearfix:before,
  .clearfix:after {
    display: table;
    content: "";
    clear: both;
  }

  .element-label {
    font-family: "open-sans-bold", "Helvetica Neue", Helvetica, arial, sans-serif;
    font-size: 16px;
  }

  .object-fit-img-wrap {
    width: 100%;
    height: 100%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    /*background-size: auto 100%;*/
    background-position: center center;
    background-repeat: no-repeat;
  }

  .no-objectfit .object-fit-img-wrap img {
    opacity: 0;
  }

  .element-tag-group {
    display: inline-block;
    float: left;
    margin: 0 10px;
  }

  .loader {
    position: relative;
  }

  .loader:before {
    content: "";
    position: absolute;
    left: 50%;
    right: 0;
    top: 35px;
    bottom: 0;
    width: 100px;
    height: 100px;
    /*margin-top: 100px;*/
    margin-left: -50px;
    background-image: url('../assets/loader.gif');
    background-position: center;
    background-repeat: no-repeat;
    z-index: 1;
  }

/* text alignment
  --------------------------------------------------------------------------- */

  .align-right {
    text-align: right;
  }

  .align-left {
    text-align: left;
  }

  .align-center {
    text-align: center;
  }
/* arrowed-link
  --------------------------------------------------------------------------- */

  .arrowed-link {
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .arrowed-link a {
    position: relative;
    padding-right: 15px;
    color: #75B626;
    font-family: "open-sans-regular", "Helvetica Neue", Helvetica, arial, sans-serif;
    font-size: 18px;
    text-decoration: none;
    -webkit-transition: border-bottom .3s ease;
    -moz-transition: border-bottom .3s ease;
    -ms-transition: border-bottom .3s ease;
    -o-transition: border-bottom .3s ease;
    transition: border-bottom .3s ease;
    border-bottom: 1px solid transparent;
  }

  .arrowed-link a:focus,
  .arrowed-link a:hover {
    border-bottom: 1px solid #75B626;
  }

  .arrowed-link a:after {
    content: "\f101";
    position: absolute;
    right: 0;
    top: 50%;
    display: inline-block;
    margin-top: -9px;
    font: normal normal normal 18px/1 FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
/* hidden and show classes
  --------------------------------------------------------------------------- */

  .visible-sm {
    display: none;
  }

  .visible-only-md-desk {
    display: none;
  }

  .visible-md {
    display: none;
  }

  @media(min-width: 768px) {
    .visible-sm {
      display: block;
    }

    .visible-xs-mob {
      display: none;
    }
  }

  @media(min-width: 768px) {
    .hidden-sm {
      display: none!important;
    }

    .visible-sm {
      display: block;
    }
  }

  .visible-lg {
    display: none!important;
  }

  @media(min-width: 992px) {
    .hidden-lg {
      display: none!important;
    }

    .hidden-md {
      display: none!important;
    }

    .visible-lg {
      display: block!important;
    }

    .visible-md {
      display: block!important;
    }

    .hidden-md {
      display: none!important;
    }
  }
/* main-menu
  --------------------------------------------------------------------------- */

  .main-menu {
    margin-top: 20px;
  }

  .main-menu-button {
    width: 100%;
    display: block;
    padding: 10px 0;
    text-align: center;
    font-size: 21px;
    color: #fff;
    background: #75B626;
    border: none;
    cursor: pointer;
  }

  @media(max-width: 991px) {
    .main-menu {
      position: relative;
      display: block;
      width: 100%!important;
      margin-top: 20px;
    }

    .main-menu-dropdown {
      display: none;
      position: absolute;
      left: 15px;
      right: 15px;
      margin-top: 10px;
      padding: 20px;
      background: rgba(117, 182, 38, 0.91);
      z-index: 99999999999;
    }

    .main-menu-dropdown.active {
     display: block;
    }

    .main-menu-dropdown .sidebar-item a {
      display: block;
      color: #fff;
    }
  }
/* map
  --------------------------------------------------------------------------- */

  #map {
    margin-bottom: 40px;
    width: 100%;
    height: 300px;
  }

  @media(min-width: 500px) {
    #map {
      height: 500px;
    }
  }

/* GRID
** ========================================================================== */

/* container
  --------------------------------------------------------------------------- */

  .container {
    margin-left: auto;
    margin-right: auto;
  }

  @media(min-width: 768px) {
    .container {
    width: 750px;
    }
  }

  @media(min-width: 992px) {
    .container {
      width: 970px;
    }
  }

  @media(min-width: 1200px) {
    .container {
      width: 1170px;
    }
  }
/* inner-container
  --------------------------------------------------------------------------- */

  .inner-container-filter {
    padding-top: 50px;
  }

  .inner-container-bg {
    background: rgba(255, 255, 255, 0.88);
    padding-top: 50px;
    padding-bottom: 30px;
  }
  .inner-container-bg:after,
  .inner-container-bg:before {
    content: "";
    display: table;
    clear: both;
  }

  .no-rgba .inner-container-bg {
    background: #fff;
  }

  .inner-container-sidebar {
    width: 100%;
    min-height: 1px;
    padding: 0 15px;
  }

  @media(min-width: 992px) {
    .inner-container-sidebar {
      width: 200px;
      float: left;
      text-align: center;
    }
  }

  .inner-container:before,
  .inner-container:after,
  .inner-container-content:before,
  .inner-container-content:after {
    content: "";
    display: table;
    clear: both;
  }

  .inner-container-content {
    padding-right: 20px;
    padding-left: 20px;
  }

  @media(min-width: 768px) {
    .inner-container-content.sidebar-margin {
      margin-left: 200px;
      float: none;
    }

    .inner-container-row {
      margin-left: -10px;
      margin-right: -10px;
    }

    .inner-container-row:before,
    .inner-container-row:after {
      content: "";
      display: table;
      clear: both;
    }
  }

  @media(min-width: 992px) {
    .inner-container-content {
      float: right;
      width: 770px;
      padding-right: 120px;
    }
    .inner-container-content.no-padding {
      padding-right: 20px;
    }
  }

  @media(min-width: 1200px) {
    .inner-container-content {
      width: 970px;
    }
  }
/* cols
  --------------------------------------------------------------------------- */

  .container-col-cust-4,
  .container-col-cust-6,
  .container-col-cust-12 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 20px;
  }

  @media(min-width: 500px) {
    .container-col-cust-mobdesk-2 {
      float: left;
      width: 50%;
    }
  }

  @media(min-width: 768px) {
    .container-col-cust-4 {
      float: left;
      width: 33.33333333%;
    }

    .container-col-cust-12 {
      float: left;
      width: 100%;
    }

    .container-col-cust-6 {
      float: left;
      width: 50%;
    }
  }
/* clearfix
  --------------------------------------------------------------------------- */

  .clearfix:before,
  .clearfix:after {
    display: table;
    content: "";
    line-height: 0;
  }

  .clearfix:after {
    clear: both;
  }


/* HEADER
** ========================================================================== */

/* header
  --------------------------------------------------------------------------- */

  .header {
    padding-top: 20px;
  }
/* header-center
  --------------------------------------------------------------------------- */

  .header-center {
    position: relative;
    margin-bottom: 25px;
    text-align: center;
  }

  @media(min-width: 768px) {
    .header-center {
      text-align: left;
    }
  }
/* menu
  --------------------------------------------------------------------------- */

  .menu {
    position: relative;
    height: 70px;
    padding-left: 0;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
    list-style-type: none;
  }

  .menu {
    display: table;
  }

  .menu:before,
  .menu:after {
    content: "";
    display: table;
    clear: both;
  }

  .menu-main {
    background: rgba(117, 182, 38, 0.5);
  }

  /*Menu-main overwrite the framework attributes */

  .menu-main .inner-container-content {
    margin: 0 auto;
    padding-right: 0;
    float: none;
  }

  .menu-item {
    position: relative;
    display: inline-block;
    margin-left: -5px;
    width: 20%;
    height: 100%;
    vertical-align: middle;
  }

  .menu-item {
    display: table-cell;
  }

  .menu-item:before {
    content: "";
    position: absolute;
    top: 10px;
    bottom: 10px;
    left: 0;
    display: block;
    width: 1px;
    background: #fff;
  }

  .menu-item:first-child {
    margin-left: 0;
  }

  .menu-item:first-child:before {
    content: none;
  }

  .menu-link {
    display: block;
    position: relative;
    padding: 15px 15px;
    color: #fff;
    font-family: "Open-Sans", "Helvetica Neue", Helvetica, arial, sans-serif;
    text-decoration: none;
    text-transform: uppercase;
  }

  .menu-link:focus,
  .menu-link:hover,
  .menu-link:active {
    text-decoration: none;
  }

  .menu-item.active:after,
  .menu-item:focus:after,
  .menu-item:hover:after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: 0;
    width: 0;
    height: 0;
    margin-left: -5px;
    border-style: solid;
    border-width: 0 10px 10px 10px;
    border-color: transparent transparent #ffffff transparent;
    opacity: 0.9;
  }
/* dl-menu
  --------------------------------------------------------------------------- */

  .dl-button {
    position: absolute;
    bottom: 0;
  }

  .dl-button.fixed {
    position: fixed;
    top: 0;
    z-index:  9;
  }

  .dl-button.fixed + .dl-menuwrapper {
    position: fixed;
    left: 0;
    right: 0;
    top: 60px;
  }

  .dl-button,
  .dl-button[data-dl-show-button-text="yes"].dl-active,
  .dl-button[data-dl-show-button-text="true"].dl-active {
    background: #75b626;
    font-family: "Tinos-regular", "Helvetica Neue", Helvetica, arial, sans-serif;
    color: #fff;
  }

  .dl-menuwrapper {
    max-width: none;
    top: 	60px;
  }

  .dl-menuwrapper .dl-menu,
  .dl-menuwrapper > .dl-submenu,
  .dl-menuwrapper ul {
    background: #75b626;
    border-bottom-color: #6ba525;
  }

  .dl-menuwrapper li.dl-back > a {
    background: #75b626;
  }

  .no-touch .dl-menuwrapper li a:hover,
  .dl-menuwrapper li a.active {
    background: #6ba525;
  }

  .dl-menuwrapper li a {
    font-family: "Tinos-regular", "Helvetica Neue", Helvetica, arial, sans-serif;
  }

  .dl-menuwrapper li > a:not(:only-child):after,
  .no-js .dl-menuwrapper li > a:not(:only-child):after {
    border-left-color: #fff;
  }

  .dl-menuwrapper li.dl-back:after {
    border-right-color: #fff;
  }

/* logo
  --------------------------------------------------------------------------- */

  .logo {
     display: inline-block;
     width: 120px;
     height: auto;
  }

  /*.header-center-logo {
    display: inline-block;
    position: absolute;
    right: 0;
    top: 50%;
    height: 60px;
    width: 90px;
    margin-top: -30px;
  }*/


  .header-center-logo img {
    display: inline-block;
  }

  @media(min-width: 786px) {
    .header-center-logo {
      position: absolute;
      right: 0;
      bottom: 0;
    }
  }
  /* header-eu-logo
    --------------------------------------------------------------------------- */

		.header {
			position: relative;
			padding-bottom: 60px;
		}

		@media(min-width: 768px) {
			.header {
				position: static;
				padding-bottom: 0;
			}
		}

    .header-logo-item {
      display: inline-block;
      vertical-align: middle;
      margin-right: 10px;
    }
    
    img.header-logo-green{
      height: 60px;
    width: 90px;
    }
    
     img.header-logo-arengukava {
      height: 117px;
      width: 247px;
    }

    @media(max-width: 599px) {
      .header-logo-item {
        float: left;
        margin-bottom: 20px;
      }
    }

    .header-logo-item:first-of-type {
      vertical-align: top;
    }

    .header-eu-logo {
      display: inline-block;
      text-align: center;
    }

    .header-eu-logo-one img {
      height: 55px;
      width: 80px;
    }

    .header-eu-logo-two img {
      height: 90px;
      width: 55px;
    }
    
    
   img.arengukava {
      height: 117px;
      width: 247px;
    }

    @media(max-width: 599px) {
      .header-eu-logo-rights {
        margin: 0 auto;
      }
    }

    .header-eu-logo-rights {
      display: block;
      line-height: 1;
    }


    .header-slogan {
      max-width: none;
      vertical-align: bottom;
    }

    .header-logo-item.header-slogan {
      width: 100%;
    }

    @media(min-width: 600px) {
      .header-slogan {
        max-width: 400px;
      }
    }

    @media(min-width: 1200px) {
      .header-slogan {
        min-width: 500px;
      }
    }

    @media(min-width: 1400px) {
      .header-slogan {
        min-width: 500px;
      }
    }



/* menu-lang
  --------------------------------------------------------------------------- */

  .menu-lang {
    position: relative;
    z-index: 1;
  }

  .menu-lang-list {
    padding-left: 0;
    display: block;
    text-align: center;
  }

  @media(min-width: 768px) {
    .menu-lang-list {
      position: absolute;
      right: 0;
      margin-top: 0;
    }
  }

  .menu-lang-list li {
    display: inline-block;
  }

  .menu-lang-list li a {
    position: relative;
    font-family: "Open-Sans", "Helvetica Neue", Helvetica, arial, sans-serif;
    font-size: 14px;
    color: #75B626;
    text-decoration: none;
  }


/* RECIPES
** ========================================================================== */

/* recipe image
  --------------------------------------------------------------------------- */

  .recipe-image-link {
    position: relative;
    display: inline-block;
    overflow: hidden;
    width: 100%;
    height: 0;
    padding-top: 66%;
  }

  .recipe-image-pic {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
/* recipe title
  --------------------------------------------------------------------------- */

  .recipe-title {
    height: 70px;
    padding-top: 10px;
    padding-bottom: 20px;
    overflow: hidden;
    text-align: center;
  }

  .recipe-title-link {
    height: 100%;
    display: block;
    display: -webkit-box;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    -ms-box-orient: vertical;
    -webkit-line-clamp: 2;
    text-overflow: ellipsis;
    font-family: "tinos-regular", "Helvetica Neue", Helvetica, arial, sans-serif;
    font-size: 18px;
    line-height: 1.2;
    color: #3A3A39;
    text-decoration: none;
  }

  @media(max-width: 599px) {
  .recipe-title {
    height: auto;
    padding-top: 10px;
    padding-bottom: 20px;
    overflow: hidden;
    text-align: center;
  }
    }

/* recipe custom container
  --------------------------------------------------------------------------- */

  .recipes-list {
    min-height: 500px;
  }

  .recipes-list-message {
  	display: block;
  	color: #75b626;
  	text-align: center;
  	font-family: "tinos-regular", "Helvetica Neue", Helvetica, arial, sans-serif;
		font-size: 19px;
  }


/* FRONT PAGE
** ========================================================================== */

/* front page thumbnail
  --------------------------------------------------------------------------- */

  .front-page-thumbnail-wrap {
    position: relative;
    display: inline-block;
    height: 0;
    width: 100%;
    padding-top: 66%;
  }

  .front-page-thumbnail-img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
/* front page heading
  --------------------------------------------------------------------------- */

  .front-page-heading {
    display: block;
    margin: 0;
    padding: 20px 0;
    font-family: "Tinos-regular", "Helvetica Neue", Helvetica, arial, sans-serif;
    font-size: 32px;
    color: #75b626;
    font-weight: normal;
    white-space: nowrap;
    border-top: 1px solid #75b626;
  }


/* CUTS
** ========================================================================== */

/* cuts-list
  --------------------------------------------------------------------------- */

  .cuts-list {
    padding-left: 0;
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    list-style-type: none;
  }

  @media(min-width: 768px) {
  	.cuts-list {
  		-webkit-column-count: 3;
  		-moz-column-count: 3;
  		column-count: 3;
  	}
  }

  .cuts-list:after {
    content: "";
    display: table;
    clear: both;
  }

  .cuts-list-item span {
    display: inline;
    cursor: pointer;
    color: #3A3A39;
    font-size: 21px;
  	text-decoration: underline;
  }

  @media(min-width: 768px) {
  	.cuts-list-item span {
  		font-size: 16px;
  	}
  }

  .cuts-list-item span:focus,
  .cuts-list-item span:hover {
  }
/* cuts-lightbox
  --------------------------------------------------------------------------- */

  .cut-lightbox {
    display: none;
    position: fixed;
    top: 50%;
    right: 0;
    left: 0;
    width: 100%;
    height: auto;
    max-height: 100%;
    overflow-x: hidden;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    margin: 0 auto;
    background: #fff;
    color: #111;
    z-index: 12;
    border-radius: 4px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    box-shadow: 0 0 5px rgba(0,0,0, .2) ;
  }

  @media(min-width: 768px) {
    .cut-lightbox {
      z-index: 999;
    }
  }

/*  .cut-lightbox {
    top: 0;
    height: 100%;
  }*/

/*  @media(min-height: 680px) {
    .cut-lightbox {
      top: 60px;
      height: 630px;
    }
  }
*/
  @media(min-width: 992px) {
    .cut-lightbox {
      width: 950px;
    }
  }


  .cut-lightbox-scroll {
    padding: 40px 50px 30px 30px;
    height: 100%;
    overflow-y: auto;
    margin-right: -20px;
  }

  .cut-lightbox-cover.active {
  	position: fixed;
  	left: 0;
  	right: 0;
  	top: 0;
  	bottom: 0;
  	background: rgba(255, 255, 255, .9);
  	z-index: 10;
  }

  .cut-lightbox.active {
    display: block;
    -webkit-animation: up .6s ease-out;
    -moz-animation:    up .6s ease-out;
    -o-animation:      up .6s ease-out;
    animation:         up .6s ease-out;
  }

  .close-lightbox {
    position: absolute;
    right: 15px;
    top: 15px;
    height: 40px;
    width: 40px;
    cursor: pointer;
    background: #75b626;
    border-radius: 100%;
    z-index: 100;
  }

  @media(min-width: 768px) {
  	.close-lightbox {
  		top: 5px;
  		right: 5px;
  		height: 24px;
  		width: 24px;
  		margin-right: 0;
  		background: transparent;
  		border-radius: 0;
  	}
  }

  .close-lightbox:before,
  .close-lightbox:after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    height: 4px;
    margin-top: -2px;
    margin-left: -15px;
    width: 30px;
    background: #fff;
  }

  @media(min-width: 768px) {
  	.close-lightbox:before,
  	.close-lightbox:after {
  		height: 1px;
  		margin-top: 0;
  		margin-left: -10px;
  		width: 20px;
  		background: #242424;
  	}
  }

  .close-lightbox:before {
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }

  .close-lightbox:after {
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }

  .related-videos-container {
    margin-top: 20px;
    border-top: #dfdfdf 1px solid;
    padding-top: 20px;
  }

  @media(min-width: 768px) {
    .cut-image,
    .cut-info {
      float: left;
      width: 50%;
    }

    .cut-info.full {
      float: none;
      width: 100%;
    }
  }

  .cut-info {
    padding-left: 0;
  }

  @media(min-width: 768px) {
   .cut-info {
     padding-left: 40px;
   }
  }


  .cut-info-heading {
    display: block;
    margin-top: 0;
    margin-bottom: 0;
    font-family: "Tinos-regular", "Helvetica Neue", Helvetica, arial, sans-serif;
    font-size: 32px;
    line-height: 1.4;
    color: #75b626;
  }

  .cut-image {
    position: relative;
    padding-bottom: 30%;
    height: 0;
    overflow: hidden;
  }

@media screen and (max-width: 500px){
   .cut-image {
    padding-bottom: 65%;
  }
  .cut-info-heading{
    margin-top: 20px;
  }
}

  .cut-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
/* cuts-map
  --------------------------------------------------------------------------- */

  .cuts-map {
    position: relative;
  }


/* PRODUCERS
** ========================================================================== */

/* single-producer
  --------------------------------------------------------------------------- */

  .single-producer {
    margin-top: 30px;
    padding-top: 30px;
    border-top: 1px solid #75B626;
  }

  .single-producer:first-of-type {
    border-top: none;
  }

  .single-producer-head {
    margin-bottom: 4px;
  }

  .single-producer-title {
    display: block;
    margin: 0;
    font-family: "Tinos-regular", "Helvetica Neue", Helvetica, arial, sans-serif;
    font-size: 24px;
    color: #3A3A39;
    line-height: 1.4;
    font-weight: normal;
  }

  @media(min-width: 991px) {
    .single-producer-title {
      float: left;
    }
  }

  .single-producer-link {
    font-size: 18px;
    line-height: 1.4;
    font-family: "Tinos-regular", "Helvetica Neue", Helvetica, arial, sans-serif;
    color: #75B626;
    text-decoration: none;
    border-bottom: 1px solid transparent;
    -webkit-transition: border-bottom .3s ease;
    -moz-transition: border-bottom .3s ease;
    -ms-transition: border-bottom .3s ease;
    -o-transition: border-bottom .3s ease;
    transition: border-bottom .3s ease;
  }

  @media(min-width: 991px) {
    .single-producer-link {
      float: right;
    }
  }

  .single-producer-link:focus,
  .single-producer-link:hover {
    border-bottom: 1px solid #75B626;
  }

  .single-producer-desc {
    font-family: "Tinos-regular", "Helvetica Neue", Helvetica, arial, sans-serif;
    font-size: 18px;
    color: #3A3A39;
  }


/* VIDEOS
** ========================================================================== */

/* video-inner-container-content
  --------------------------------------------------------------------------- */

  .video-inner-container-content {
    position: relative;
  }

  .video-lightbox {
    display: none;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(0,0,0, 1);
    -webkit-animation: overlay-fade .3s;
    -moz-animation:    overlay-fade .3s;
    -o-animation:      overlay-fade .3s;
    animation:         overlay-fade .3s;
    z-index: 1001;
    cursor: pointer;
  }

  @media(min-width: 768px) {
    .video-lightbox {
      cursor: auto;
    }
  }

  .video-lightbox.active {
    display: block;
  }

  .video-modal {
    display: none;
    position: fixed;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 50%;
    margin-top: -100px;
    width: 80%;
    height: 250px;
    z-index: 1002;
  }

  @media(min-height: 500px) {
  	.video-modal {
  		margin-top: -200px;
  		height: 400px;
  	}
  }

  @media(min-height: 600px) {
  	.video-modal {
  		margin-top: -250px;
  		height: 500px;
  	}
  }


  @media(min-height: 768px) {
    .video-modal {
      margin-top: -350px;
      height: 700px;
    }
  }

  @media(min-height: 992px) {
    .video-modal {
      margin-top: -450px;
      height: 900px;
    }
  }

  @media(min-height: 1200px) {
    .video-modal {
      margin-top: -550px;
      height: 1100px;
    }
  }

  @media(min-height: 1400px) {
    .video-modal {
      margin-top: -650px;
      height: 1300px;
    }
  }


  @media(min-width: 768px) {
    .video-modal {
      width: 600px;
    }
  }

  @media (min-width: 992px) {
    .video-modal {
      width: 900px;
    }
  }


  @media (min-width: 1200px) {
    .video-modal {
      width: 1100px;
    }
  }


  @media (min-width: 1400px) {
    .video-modal {
      width: 1300px;
    }
  }


  .video-modal.active {
    display: block;
  }

/* video iframe */

iframe.video{
	    width: 830px;
	    height: 467px;
	  }

@media screen and (min-width: 200px) and (max-width: 399px) {
iframe.video{
	    width: 280px;
	    height: 158px;
	  }
}

@media screen and (min-width: 400px) and (max-width: 540px) {
iframe.video{
	    width: 320px;
	    height: 180px;
	  }
}

@media screen and (min-width: 541px) and (max-width: 640px) {
iframe.video{
	    width: 485px;
	    height: 273px;
	  }
}

@media screen and (min-width: 641px) and (max-width: 768px) {
iframe.video{
	    width: 600px;
	    height: 338px;
	  }
}

@media screen and (min-width: 769px) and (max-width: 990px) {
iframe.video{
	    width: 700px;
	    height: 394px;
	  }
}

@media  screen and (min-width: 991px) and (max-width: 1200px) {
iframe.video{
	    width: 680px;
	    height: 383px;
	  }
}


/* video-block
  --------------------------------------------------------------------------- */

  .video-block {
    position: relative;
    display: block;
    text-decoration: none;
  }

  .video-img {
    display: block;
    position: relative;
    width: 100%;
    overflow: hidden;
    padding-bottom: 56%;
  }

  @media(min-height: 910px) {
    .video-img-cuts {
      padding-bottom: 66%;
    }
  }

  .video-img img {
    height: 100%;
    width: 100%;
    object-fit: cover;
  }

  .video-title {
    display: block;
    margin-top: 10px;
    color: #3A3A39;
    font-size: 19px;
    text-align: center;
    line-height: 1.2;
    margin-bottom: 10px;
    font-family: "Tinos-regular", "Helvetica Neue", Helvetica, arial, sans-serif;
  }

  @media(min-height: 910px) {
    .video-title-cuts {
      margin-top: 20px;
    }
  }


/* RETAILERS
** ========================================================================== */

/* single-restaurant
  --------------------------------------------------------------------------- */

  .single-restaurant {
    margin-bottom: 30px;
  }

  .single-restaurant-info {
    display: block;
    width: 100%;
  }

  @media(min-width: 460px) {
    .single-restaurant-info {
      display: inline-block;
      width: 70%;
      margin-left: -5px;
      padding: 0 40px;
      vertical-align: middle;
    }
  }

  .single-restaurant-info-heading {
    display: block;
    font-size: 18px;
    font-family: "Tinos-bold", "Helvetica Neue", Helvetica, arial, sans-serif;
    color: #3A3A39;
  }

  .single-restaurant-link {
    display: inline-block;
    border-bottom: 1px solid transparent;
    font-size: 18px;
    line-height: 1.2;
    color: #75b626;
    text-decoration: none;
  }

  .single-restaurant-link:focus,
  .single-restaurant-link:hover {
    border-bottom: 1px solid #75b626;
  }

  .single-restaurant-logo {
    position: relative;
    display: block;
    width: 100%;
    padding-bottom: 30%;
    vertical-align: middle;
  }

  @media(min-width: 460px) {
    .single-restaurant-logo {
      position: relative;
      display: inline-block;
      width: 30%;
      padding-bottom: 15%;
      vertical-align: middle;
    }
  }

  .single-restaurant-logo img {
    width: 100%;
    height: 100%;
    object-fit: contain;
  }


/* FILTER
** ========================================================================== */

/* filter
  --------------------------------------------------------------------------- */

  @media(max-width: 991px) {
    .filter {
      position: relative;
      width: 100%;
      float: none;
      max-width: 550px;
      margin: 0 auto;
      text-align: center;
    }

    .filter-page-title {
      margin-top: 15px;
      display: block;
      text-align: center;
    }

    .sidebar-filters {
      display: none;
      padding: 20px;
      text-align: left;
    }

    .sidebar-filters.active {
      display: block;
    }
  }
  .sidebar-filters {
    text-align: left;
  }


/* filter sidebar-title
  --------------------------------------------------------------------------- */
  @media(max-width: 991px) {
    .filter .sidebar-title {
      display: block;
      padding-top: 20px;
      padding-bottom: 20px;
      margin-left: 0;
      cursor: pointer;
    }

    .filter .sidebar-title span {
      position: relative;
      padding: 0 20px;
      font-family: "Tinos-regular", "Helvetica Neue", Helvetica, arial, sans-serif;
    	font-size: 17px;
    	text-transform: uppercase;
    }

    .filter .sidebar-title span:after {
      content: "\f0b0";
      position: absolute;
      top: 50%;
      right: 0;
      display: inline-block;
      margin-top: -10px;
      font: normal normal normal 20px/1 FontAwesome;
      text-rendering: auto;
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;
    }
  }
/* filter sidebar-filters-dropdown
  --------------------------------------------------------------------------- */

  @media(max-width: 991px) {
    .sidebar-filters-dropdown {
      margin-top: 5px;
      position: absolute;
      left: 15px;
      right: 15px;
      background: rgb(117, 182, 38);
      z-index: 2;
    }

    .sidebar-filters-dropdown .filter-item,
    .sidebar-filters-dropdown .sidebar-sub-title {
      color: #fff;
    }

    .sidebar-filters-dropdown .filter-item:before {
      border-color: #fff;
    }
  }
/* filter-item
  --------------------------------------------------------------------------- */
    .filter-item {
      position: relative;
      display: block;
      margin-bottom: 5px;
      margin-left: 15px;
      padding-left: 15px;
      vertical-align: middle;
      font-size: 16px;
      color: #3a3a39;
      cursor: pointer;
      line-height: 1;
    }

    @media(max-width: 991px) {
      .filter-item {
        display: inline-block;
        padding-left: 20px;
        margin-left: -5px;
        width: 50%;
        font-size: 18px;
      }

      .filter-item:nth-of-type(odd) {
        margin-left: 0;
      }
    }
    .filter-item-no-margin {
      margin-left: 0;
    }

    .filter-item-checkbox {
      position: absolute;
      top: -5px;
      left: 0;
      display: inline-block;
      height: 14px;
      width: 14px;
      border: 1px solid #fff;
      -ms-transform: translateY(50%);
      -webkit-transform: translateY(50%);
      transform: translateY(50%);
      overflow: hidden;
    }

    @media(min-width: 992px) {
      .filter-item-checkbox {
        top: -2px;
        height: 10px;
        width: 10px;
        border: 1px solid #545454;
      }
    }

    .filter-item.active .filter-item-checkbox:before,
    .filter-item.active .filter-item-checkbox:after {
      content: "";
      top: 5px;
      left: -1px;
      position: absolute;
      width: 14px;
      height: 2px;
      background: #fff;
    }

    @media(min-width: 992px) {
      .filter-item.active .filter-item-checkbox:before,
      .filter-item.active .filter-item-checkbox:after {
        top: 3px;
        left: -3px;
        background: #545454;
      }
    }

    .filter-item.active .filter-item-checkbox:before {
      -ms-transform: rotate(45deg);
      -webkit-transform: rotate(45deg);
      transform: rotate(45deg);
    }

    .filter-item.active .filter-item-checkbox:after {
      -ms-transform: rotate(-45deg);
      -webkit-transform: rotate(-45deg);
      transform: rotate(-45deg);
    }

    .activate-filtering {
      width: 100%;
      margin-top: 15px;
      padding: 20px;
      background: #3a610c;
      color: #fff;
      display: block;
      border: none;
      cursor: pointer;
      text-transform: uppercase;
      font-family: "tinos-regular", "Helvetica Neue", Helvetica, arial, sans-serif;
    	font-size: 17px;
    }


/* BLOG
** ========================================================================== */

/* single-article
  --------------------------------------------------------------------------- */

  .single-article {
    margin-top: 28px;
  }

  @media(max-width: 767px) {
    .single-article {
      padding: 0 20px;
    }
  }

  .single-article-title {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
  }

  @media(min-width: 768px) {
    .single-article-title {
      width: 60%;
      right: 40%;
      text-align: left;
    }
  }

  .single-article-title-link {
    font-family: "Tinos-regular", "Helvetica Neue", Helvetica, arial, sans-serif;
    font-size: 32px;
    text-decoration: none;
    color: #3a3a39;
    line-height: 1;
  }

  @media(min-width: 768px) {
    .single-article-title-link {
      font-size: 52px;
    }
  }

  .single-article-img-wrap {
    position: relative;
    display: inline-block;
    height: 0;
    width: 100%;
    padding-bottom: 40%;
    margin-left: -5px;
    vertical-align: middle;
  }

  @media(min-width: 768px) {
    .single-article-img-wrap {
      width: 40%;
      left: 60%;
    }
  }

  .single-article-img {
    width: 100%;
    height: 100%;
    background-size: auto 100%;
    background-position: center center;
    background-repeat: no-repeat;
  }
	/* frontpage-article
  --------------------------------------------------------------------------- */

	.frontpage-articles {
		margin-top: 20px;
		margin-bottom: 20px;
	}


/* SIDEBAR
** ========================================================================== */

/* sidebar titles
  --------------------------------------------------------------------------- */

  .sidebar-title {
    display: block;
    margin-left: -15px;
    padding-left: 15px;
    padding-right: 15px;
    background: #75B626;
    text-align: center;
  }

  @media(min-width: 992px) {
    .sidebar-title {
      margin-bottom: 25px;
      text-align: left;
    }
  }

  .sidebar-title span {
    font-family: "open-sans-regular", "Helvetica Neue", Helvetica, arial, sans-serif;
    font-size: 28px;
    color: #ffffff;
  }

  .sidebar-sub-title {
    display: block;
    margin-bottom: 6px;
    font-family: "Tinos-regular", "Helvetica Neue", Helvetica, arial, sans-serif;
    font-size: 20px;
    color: #3a3a39;
  }
/* sidebar filters
  --------------------------------------------------------------------------- */

  .sidebar-filters {
    padding-left: 15px;
  }
/* sidebar item
  --------------------------------------------------------------------------- */

  .sidebar-item {
    display: block;
    margin-bottom: 10px;
    text-align: left;
  }

  .sidebar-item a {
    display: inline;
    line-height: 1.2;
    font-family: "open-sans-regular", "Helvetica Neue", Helvetica, arial, sans-serif;
    font-size: 18px;
    color: #3a3a39;
    text-decoration: none;
  }

  .sidebar-item a.active {
    color: #75B626;
  }

  .sidebar-sub-group {
    text-align: left;
  }
  @media(max-width: 991px) {
    .sidebar-sub-group {
      padding-bottom: 10px;
    }

    .sidebar-sub-title {
      margin: 10px 0;
      border-bottom: 1px solid #fff;
    }
  }


/* FOOTER
** ========================================================================== */

/* footer
  --------------------------------------------------------------------------- */

  .footer-bg {
    padding: 15px 0;
    background: rgba(255, 255, 255, 0.5);
  }
/* footer-content
  --------------------------------------------------------------------------- */

  .footer-content-right {
    float: right;
  }

  .footer-content-left {
    text-align: center;
  }

  @media(min-width: 768px) {
    .footer-content-left {
      float: left;
      text-align: left;
    }
  }

  .footer-content-right-item {
    display: inline-block;
    vertical-align: top;
    margin-left: 20px;
  }

  @media(max-width: 767px) {
    .footer-content-right-item {
      display: block;
      margin-left: 0;
      text-align: right;
    }
  }

  .footer-content-item a {
    font-family: "Tinos-regular", "Helvetica Neue", Helvetica, arial, sans-serif;
    font-size: 21px;
    line-height: 1.4;
    text-decoration: none;
    border-bottom: 1px solid transparent;
    -webkit-transition: border-bottom .3s ease;
    -moz-transition: border-bottom .3s ease;
    -ms-transition: border-bottom .3s ease;
    -o-transition: border-bottom .3s ease;
    transition: border-bottom .3s ease;
    color: #3a3a39;
  }

  @media(min-width: 768px) {
  	.footer-content-item a {
  		font-size: 18px;
  		line-height: 1.2;
  	}
  }

  .footer-content-item a:focus,
  .footer-content-item a:hover,
  .footer-content-item a:active {
    text-decoration: none;
    border-bottom: 1px solid #3a3a39;
    color: #000;
  }

  .footer-content-item:first-of-type {
    margin-left: 0;
  }

/* footer-social-icons
  --------------------------------------------------------------------------- */

  .footer-content-right-item-logos {
    display: block;
  }

  .footer-social-icons {
    margin-top: 25px;
    text-align: right;
  }

  .footer-social-icons-link {
    display: inline-block;
  }

  .footer-social-icons-link:focus,
  .footer-social-icons-link:hover,
  .footer-social-icons-link:active {
    text-decoration: none;
    border-bottom: 1px solid transparent!important;
    transition: none!important;
  }

  .footer-social-icons-img {
    width: 39px;
    height: 40px;
  }



/* logo
  --------------------------------------------------------------------------- */

/*  .cow {
    position: relative;
    display: inline-block;
    width: 100%;
    padding-top: 100%;
    height: 0;
    max-width: 300px;
  }

  @media(max-width: 450px) {
    .cow {
      width: 50%;
      margin:0 auto;
      padding-top: 50%;
    }
  }

  @media(max-width: 991px) {
    .cow {
      padding-top: 20%;
    }
  }*/

  .cow {
    height: 88px;
    width: 180px;
    display: inline-block;
  }

  .cow-link {
    display: block;
    width: 100%;
    height: 100%;
  }

  .cow-image {
  height: 100%;
  width: 100%;
  background: url('../assets/kvaliteedimark.svg') no-repeat;
  -webkit-background-size: contain;
  -moz-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
  }

  .no-svg .cow-image {background-image:url('../assets/kvaliteedimark.svg');}

  .video-img-icon {
    position: absolute;
    top: 50%;
    left: 50%;
    height: 40px;
    width: 40px;
    margin-left: -20px;
    margin-top: -20px;
    /*background: #3A3A39;*/
    background: rgba(58, 58, 57, 0.5);
    border-radius: 100%;
    border: 2px solid #fff;
    z-index: 1;
  }

  .video-img-icon:after {
      content: "";
     position: absolute;
     top: 50%;
     left: 50%;
     width: 0;
     height: 0;
     margin-left: -8px;
     margin-top: -10px;
     border-style: solid;
     border-width: 10px 0 10px 20px;
     border-color: transparent transparent transparent #ffffff;
  }


  /* video tags related css
  --------------------------------------------------------------------------- */

    .dropdown {
      position: relative;
      display: inline-block;
    }

    .dropdown__button {
      min-width: 150px;
      padding: 5px 10px;
      border: none;
      color: #fff;
      text-transform: uppercase;
      background-color: #75b626;
      cursor: pointer;
    }

    .dummyinput,
    .nonvisible-item {
      position: absolute;
      left: 0;
      top: 0;
      opacity: 0;
      height: 1px;
      width: 1px;
    }

    .dropdown__item {
      padding: 5px 10px;
      cursor: pointer;
    }

    .dropdown__list {
      display: none;
      position: absolute;
      left: 0;
      margin-top: 5px;
      padding-left: 0;
      color: #fff;
      background-color: #75b626;
      list-style-type: none;
      max-height: 250px;
      overflow-y: auto;
      min-width: 100%;
      z-index: 1;
    }

    .dropdown__list.active {
      display: block;
    }

    .admin-border {
      max-width: 400px;
      display: inline-block;
      margin-right: 5px;
      margin-bottom: 5px;
    }


  /* animations
  ------------------------------------------------------------*/

@keyframes up {
    from {opacity: .2;
          -webkit-transform: translateY(-45%);
          -moz-transform: translateY(-45%);
          -o-transform: translateY(-45%);
          transform: translateY(-45%);
          }
    to {opacity: 1;}
}
@keyframes overlay-fade {
    from {background: rgba(0,0,0, .6);
          }
    to {}
}


